# HG changeset patch
# User Rik <rik@octave.org>
# Date 1470786936 25200
#      Tue Aug 09 16:55:36 2016 -0700
# Node ID 3d287a11ea18a096217e69552e3d2cfeca8e60da
# Parent  a4ff69a4f2398658f6452d80a98604ca8b16e1ff
doc: Clarify that reducepatch only works on patches, not surfaces.

* reducepatch.m: Remove language that says function works on surfaces.

diff -r a4ff69a4f239 -r 3d287a11ea18 scripts/plot/draw/reducepatch.m
--- a/scripts/plot/draw/reducepatch.m	Tue Aug 09 16:50:37 2016 -0700
+++ b/scripts/plot/draw/reducepatch.m	Tue Aug 09 16:55:36 2016 -0700
@@ -26,8 +26,8 @@
 ## @deftypefnx {} {@var{reduced_fv} =} reducepatch (@dots{}, "verbose")
 ## @deftypefnx {} {[@var{reduced_faces}, @var{reduces_vertices}] =} reducepatch (@dots{})
 ##
-## Reduce the number of faces and vertices in a surface or patch object while
-## retaining the overall shape of the patch.
+## Reduce the number of faces and vertices in a patch object while retaining
+## the overall shape of the patch.
 ##
 ## The input patch can be represented by a structure @var{fv} with the
 ## fields @code{faces} and @code{vertices}, by two matrices @var{faces} and
